LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
AccessibleFormulaText.idl File Reference
`import "com/sun/star/accessibility/XAccessibleContext.idl";`
`import "com/sun/star/accessibility/XAccessibleComponent.idl";`
`import "com/sun/star/accessibility/XAccessibleText.idl";`
`import "com/sun/star/accessibility/XAccessibleEventBroadcaster.idl";`

Go to the source code of this file.

## Classes
service | AccessibleFormulaText
| The accessible view of a formula documents command text. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::formula
| Interfaces for mathematical formulas.